Hlavní navigace

Články označené nálepkou WordPress

WordPress zranitelnost v REST API je aktivně exploitována

Majitelé webů si začali stěžovat na hackování webových stránek jen hodinu poté, co WordPress veřejně publikoval informaci o obsahu zranitelnosti v REST API (popsané v našem bezpečnostním bulletinu SB2017012702 #4). Zranitelnost, o které mluvíme, byla tiše záplatovaná ve verzi 4.7.2 a odhalena pár dní poté společně s ostatními zranitelnosti v bezpečnostním bulletinu.